Subject: bug#27023: guild compile test on GNU/Hurd

From: Manolis Ragkousis <[email-masked]>
Date: Mon, 22 May 2017 21:38:07 +0300

Hello Rene,

test-guild-compile fails, because after pause is called, it never receives
SIGINT, and the signal handler never runs. Removing the pause will work for
now. I think there is either something wrong with  the pause implementation
on glibc for the Hurd, or the guile wrapper of it. I am looking into that.

Manolis